Announcement

Collapse
No announcement yet.

Blank or white page after upgrade 5.14 to 5.19 !

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • sinanc
    replied
    [18-Oct-2015 13:04:50 Europe/Helsinki] PHP Warning: require_once(includes/vb5/autoloader.php): failed to open stream: No such file or directory in /home/butikpastaci/public_html/index.php on line 41
    [18-Oct-2015 13:04:50 Europe/Helsinki] PHP Fatal error: require_once(): Failed opening required 'includes/vb5/autoloader.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/butikpastaci/public_html/index.php on line 41
    [18-Oct-2015 13:25:32 Europe/Helsinki] PHP Warning: require_once(includes/vb5/autoloader.php): failed to open stream: No such file or directory in /home/butikpastaci/public_html/index.php on line 41
    [18-Oct-2015 13:25:32 Europe/Helsinki] PHP Fatal error: require_once(): Failed opening required 'includes/vb5/autoloader.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/butikpastaci/public_html/index.php on line 41
    [18-Oct-2015 13:25:32 Europe/Helsinki] PHP Warning: require_once(includes/vb5/autoloader.php): failed to open stream: No such file or directory in /home/butikpastaci/public_html/index.php on line 41
    [18-Oct-2015 13:25:32 Europe/Helsinki] PHP Fatal error: require_once(): Failed opening required 'includes/vb5/autoloader.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/butikpastaci/public_html/index.php on line 41

    Leave a comment:


  • Lynne
    replied
    Did you check your error_logs (if you don't know where they are, ask your host) and see if anything was in there?

    Here is a page from the manual about troubleshooting blank or 'white' pages: https://www.vbulletin.com/docs/html/blank_pages

    Leave a comment:


  • sinanc
    started a topic Blank or white page after upgrade 5.14 to 5.19 !

    Blank or white page after upgrade 5.14 to 5.19 !

    Hi than,we have two vb5 and i made it upgraded 5.14 to 5.19 but it didn't work,i see the white page.So what should i do for this problem? thanks.

    Server : Apache v2.2.29
    PHP : 5.4.39
    MySQL : 5.5.42-cll

Related Topics

Collapse

Working...
X